---
- key: 'TF01-08'
  title: 'Electrical engineering'
  options:
    properties:
      data:
        - key: 'TF01'
          title: 'Electrical machinery, apparatus, energy'
        - key: 'TF02'
          title: 'Audio-visual technology'
        - key: 'TF03'
          title: 'Telecommunications'
        - key: 'TF04'
          title: 'Digital communication'
        - key: 'TF05'
          title: 'Basic communication processes'
        - key: 'TF06'
          title: 'Computer technology'
        - key: 'TF07'
          title: 'IT methods for management'
        - key: 'TF08'
          title: 'Semiconductors'
- key: 'TF09-13'
  title: 'Instruments'
  options:
    properties:
      data:
        - key: 'TF09'
          title: 'Optics'
        - key: 'TF10'
          title: 'Measurement'
        - key: 'TF11'
          title: 'Analysis of biological materials'
        - key: 'TF12'
          title: 'Control'
        - key: 'TF13'
          title: 'Medical technology'
- key: 'TF14-24'
  title: 'Chemistry'
  options:
    properties:
      data:
        - key: 'TF14'
          title: 'Organic fine chemistry'
        - key: 'TF15'
          title: 'Biotechnology'
        - key: 'TF16'
          title: 'Pharmaceuticals'
        - key: 'TF17'
          title: 'Macromolecular chemistry, polymers'
        - key: 'TF18'
          title: 'Food chemistry'
        - key: 'TF19'
          title: 'Basic materials chemistry'
        - key: 'TF20'
          title: 'Materials, metallurgy'
        - key: 'TF21'
          title: 'Surface technology, coating'
        - key: 'TF22'
          title: 'Micro-structural and nano-technology'
        - key: 'TF23'
          title: 'Chemical engineering'
        - key: 'TF24'
          title: 'Environmental technology'
- key: 'TF25-32'
  title: 'Mechanical engineering'
  options:
    properties:
      data:
        - key: 'TF25'
          title: 'Handling'
        - key: 'TF26'
          title: 'Machine tools'
        - key: 'TF27'
          title: 'Engines, pumps, turbines'
        - key: 'TF28'
          title: 'Textile and paper machines'
        - key: 'TF29'
          title: 'Other special machines'
        - key: 'TF30'
          title: 'Thermal processes and apparatus'
        - key: 'TF31'
          title: 'Mechanical elements'
        - key: 'TF32'
          title: 'Transport'
- key: 'TF33-35'
  title: 'Other fields'
  options:
    properties:
      data:
        - key: 'TF33'
          title: 'Furniture, games'
        - key: 'TF34'
          title: 'Other consumer goods'
        - key: 'TF35'
          title: 'Civil engineering'
